## Social media is like a magnet that can draw attention to our research 

One day I received an email from a researcher who is living in Japan. He said there’s something wrong with my supplementary data set which was published in a paper in 2014. Apparently there was a miss-location in one of the coordinates. Recently, I received an email from a fellow researcher from UK asking for my availability to be the co-PI (Principal Investigator) on a project. Both researchers said they know me and my work from social media. **I even got invited for a coffee science-talk originating from a “mention” on Twitter**.

## Social media opens what once a closed-loop 

Although Indonesia is the 4<sup>th</sup> most populated country in the world, it doesn’t make our research have more impact. This is mostly due to language barrier and limited network. **For years we tend to do research only as personal or organizational event, no more and no less**. Nevertheless, out of that manner, we demand acknowledgment, citations, and better yet we use that citation counts to judge who are more prominent than others. Research had been placed as a closed-loop activity, with no attention from others except the team member itself. More and more research will ended up as closed report and then locked up in somebody’s drawers or some dusty shelves in the library. Social media could be the answer we’ve been looking for. Continue reading and we will show you that **it is the answer we’ve been looking for**. Please kindly visit [my ScienceOpen interview](http://blog.scienceopen.com/2016/09/dasapta-erwin-irawan-the-state-of-open-science-in-indonesia-and-how-to-drive-change-to-make-research-better-for-everyone/) with [Jon Tennant](www.twitter.com/Protohedgehog). 

## Social media creates and opens more doors of opportunity

Before we know and use social media, as academics living in a developing country, we have suffered from brain drain, lack of ideas, lack of facilities, lack of information and limited network. Today, we can harvest ideas in a snap, add some thoughts, and having more ideas in return. We can exchange ideas with people from the other side of the globe (or other part of the world, for those who believe the earth is flat-your choice). We know about the latest work/ scholarship offers within minutes. It is that easy. We read more science than ever before; we learn from it and disseminate it further. Borrowing [@Thesiswhisperer](www.twitter.com/thesiswhisperer) ’s words **“When I read the tweets of others I consume their thoughts and ideas”**. We believe people now capture ideas more quickly from social media feeds. Instead of have a direct conversation, most of us are now skillful in fast reading and typing to explain something in less than 160 characters.

## Social media attracts more scientific-generousity

So you might ask what did we and so many others do on social media. Did we just create and respond to random posts or chats, spend more time on it than on our real work, the one we get paid for? No, we simply share what we know and re-tweet others’ that we thought would be valuable for our followers. It could be an inspirational one, a knowledge-driven one, or even a funny one. We don’t intend to brag (or [humblebrag](https://theresearchwhisperer.wordpress.com/2016/08/09/lets-talk-about-the-humblebrag/)) about what we do, we’re just letting others know what we have achieved, and what we have not due to many obstacles. Share the ones we know and the ones we don’t.  **A kind soul would step forward and tell you what’s wrong with your work and how you can make it more sound**. 

## Social media multiplies learning curve

Many times, we just send out words. We don’t know who would read nor deeply care about them, but oftentimes people just show up and send us their opinions, corrections, and inputs to expand and enrich our work. On the other hand, simplest rule of nature applies, “you reap what you sow”. **Social media is a giant ‘take and give’ spyder web**. We share solutions, instant help, or just send our sincere and deepest sympathy.  In the future, others will help you in a way you could never predict. **Our number one motto as healthy and breathing academics is ‘the more we share the more we learn’**. Isn’t it a wonderful way to live our life?